synaesthesia_2.4-5ubuntu1_i386.deb


Advertisement

Description

synaesthesia - Program for representing sounds visually

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: synaesthesia
Package version: 2.4
Package release: 5ubuntu1
Package architecture: i386
Package type: deb
Installed size: 263 B
Download size: 56.83 KB
Official Mirror: archive.ubuntu.com
This is a program for representing music graphically, as a curuscating field of fog, stars and/or glowing lines. It is intended as a visual accompaniment to music. The representation goes beyond conventional freqency analysis displays by combining a fourier analysis with stereo positioning information, making it possible to distinguish individual intruments, vocalists or effects by location, shape and color. Sound inputs can be obtained from a CD, line input, the ESD sound daemon or via piped-in PCM data.

Alternatives

    Download

    Source package: synaesthesia

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install synaesthesia deb package:
      # sudo apt-get install synaesthesia

    Files

    • /usr/bin/synaesthesia
    • /usr/share/doc/synaesthesia/README.Debian
    • /usr/share/doc/synaesthesia/README.gz
    • /usr/share/doc/synaesthesia/changelog.Debian.gz
    • /usr/share/doc/synaesthesia/copyright
    • /usr/share/man/man1/synaesthesia.1.gz
    • /usr/share/menu/synaesthesia

    Changelog

    2014-12-02 - Logan Rosen <logan@ubuntu.com> synaesthesia (2.4-5ubuntu1) vivid; urgency=medium * Move dh_autotools-dev_updateconfig call so it runs before configure.

    2014-01-12 - Devin Carraway <devin@debian.org> synaesthesia (2.4-5) unstable; urgency=medium * Reupload with upgraded maintainer key

    2013-07-01 - Devin Carraway <devin@debian.org> synaesthesia (2.4-4) unstable; urgency=low * Remove libsvga support (Closes: #711552, #388588) * Standards-version 3.9.4 * Use dpkg-buildflags * Recommend pulseaudio-esound-compat, since synaesthesia's audio interfaces haven't been updated since the ESD era; add README.Debian discussion of the issues

    2012-01-17 - Devin Carraway <devin@debian.org> synaesthesia (2.4-3) unstable; urgency=low * Convert to dpkg-source 3.0 (quilt) * Standards-version 3.9.2 * bug647963-fix_hurd-i386_ftbfs.patch: Fix FTBFS on hurd-i386 (Closes: #647963)

    2008-06-08 - Devin Carraway <devin@debian.org> synaesthesia (2.4-2) unstable; urgency=low * Switch build-depends from svgalib1-dev to libsvga1-dev (Closes: #483454) * Standards-Version 3.8.0 * Make lintian-clean again: + Fix menu section from "Apps" to "Applications" + Explicit copyright notice + Tweak debian/rules clean target + Add DP: comments to dpatch

    2006-07-09 - Devin Carraway <devin@debian.org> synaesthesia (2.4-1) unstable; urgency=low * New upstream version + Incorporates Aurelien Jarno's patch to fix builds on FreeBSD, so removing freebsd-sounddevs.dpatch * Standards-Version 3.7.2

    2005-11-09 - Devin Carraway <devin@debian.org> synaesthesia (2.3-3) unstable; urgency=low * Apply patch from Aurelien Jarno to fix FTBFS on Debian/kFreeBSD (Closes: #336874)

    2005-08-02 - Devin Carraway <devin@debian.org> synaesthesia (2.3-2) unstable; urgency=low * Rebuild for gcc4 ABI changes * Standards-Version 3.6.2 * Rearrange build-deps for xorg's new scheme

    2005-06-15 - Devin Carraway <devin@debian.org> synaesthesia (2.3-1) unstable; urgency=low * New upstream version, primarily focused on gcc 3.4 fixes * Restore and update debian/watch * Update upstream sources location

    2004-10-02 - Devin Carraway <devin@debian.org> synaesthesia (2.2-4) unstable; urgency=low * Brown-paper-bag correction to gcc3.4 FTBFS patch; thanks to Andreas Jochens for the correction. (Closes: #273612)

    Advertisement
    Advertisement